.banner3-blurry-cours-info{
    position: absolute;
    width: 75% !important;
    bottom: 23.8%;
    padding: 2.5em;
    padding-left: 11.4em !important;
    margin-right: 13em !important;
    background-color: rgba(255,255,255,0.8);
}
.banner3-blurry-cours-info h2{
    color: orange;
}

@media only screen and (max-width:900px) {

    .container-fluid.banner3-blurry-cours-info {
        padding: 2em !important;
        width: 95% !important;
        bottom: 14.8%;
    }
    .container-fluid.banner3-blurry-cours-info h1, .container-fluid.banner3-blurry-cours-info h2{
        font-size: 1.5rem !important;
    }

}
